LP11A - Bug #495
gooooooooooono

07/18/2024 08:25 PM - mike

Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

o0:
go/oooooon:
poooooo:
go/oooooon:
gooo:

Closed

Normal
goo
M.E

03
02

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:

gooo:
APPIT:
gooo:
gooo:
poooo:
EMMCI D :

07/18/2024

0%

0.00 hour
0.00 hour

<50%

Description

0000LPA3399Prol00O0OCOODDO0ODD

gooooooooooo

*0000* 000

History

#1 - 08/14/2024 10:46 AM - shiliang
000000DobooDononan

#2 - 08/21/2024 02:07 PM - mike

- Status changed from New to Closed

04/26/2025

1/1
